html,
body {
	height: 100%;
	margin: 0;
	overflow: hidden;
	font-family: sans-serif;
	background-color: #555;
}

a {
	color: inherit;
	text-decoration: none;
}

.nice-scrollbar::-webkit-scrollbar { width: 6px; }
.nice-scrollbar::-webkit-scrollbar-track { background-color: #555; }
.nice-scrollbar::-webkit-scrollbar-thumb { background-color: #888; }

.no-select {
	user-select: none;
	-ms-user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
}

#app {
	--app-bg: #555;
	--gsuiPanels-bd: 2px solid #222;
	--gsuiPanels-extendSize: 4px;
	--small-bd-radius: 2px;
	--ctrl-height: 44px;
	--ctrl-padding: 4px;
	--col1-low: #345;
	--col1-middle: #67a;
	--col1-high: #bbf;
	--col2-middle: #d44;
	--monospace: "Inconsolata", "consolas", monospace;

	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: var( --app-bg );
}
